*{margin:0;padding:0;border:0;}
ul,li{list-style-type:none;}
a{text-decoration:none;}
img { height: auto; width:100%; }
.clear{clear:both; border:0; margin:0; padding:0; overflow:hidden; height:0;}
.left{float:left;}
.right{float:right;}

/*手机form默认样式去除  star*/
p {
    display: block;
    margin-block-start:0em;
    margin-block-end: 0em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
input[type="button"], input[type="Date"], input[type="submit"], input[type="reset"], input[type="text"], input[type="tel"] { -webkit-appearance:none; border-radius:0; }

textarea, select { -webkit-appearance:none; border-radius:0; }

button, select { border-radius: 0; }

#all_id{padding:20px 200px;}
table{text-align: center;}
table thead tr th{padding: 5px 20px;background: blue;font-weight:400;color: #fff;}
table tbody tr td{padding: 5px 20px;border-top: 1px solid blue;}
table tbody tr:nth-child(2n) td{background-color: lightblue;}
table tbody tr:last-child td{border-bottom: 1px solid blue;}